<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>bounce</name>
  <program_name>bounce</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkHBox</class>
    <name>main_widget</name>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>GtkVBox</class>
      <name>vbox3_green</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>2</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>

      <widget>
	<class>Custom</class>
	<name>custom2</name>
	<width>25</width>
	<height>17</height>
	<tooltip>assign hardware binding</tooltip>
      <signal>
	<name>button_press_event</name>
	<handler>gdam_skin_do_toggle:bounced</handler>
	<last_modification_time>Thu, 20 Jul 2000 23:02:44 GMT</last_modification_time>
      </signal>
      <signal>
	<name>button_release_event</name>
	<handler>gdam_skin_do_toggle:bounced</handler>
	<last_modification_time>Thu, 20 Jul 2000 23:02:55 GMT</last_modification_time>
      </signal>
	<signal>
	  <name>toggled</name>
	  <handler>gdam_skin_toggle_button:bounced</handler>
	  <last_modification_time>Thu, 20 Jul 2000 23:02:55 GMT</last_modification_time>
	</signal>
	<creation_function>gtk_pix_button_create_func</creation_function>
	<string1>bluetone/bounce.xpm:bluetone/bounce-active.xpm:bluetone/bounce.xpm:bluetone/bounce-active.xpm</string1>
	<int1>1</int1>
	<int2>1</int2>
	<last_modification_time>Wed, 22 Mar 2000 20:46:26 GMT</last_modification_time>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>False</fill>
	</child>
      </widget>
    </widget>

    <widget>
      <class>GtkVBox</class>
      <name>vbox1_green</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>2</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>

      <widget>
	<class>GtkSpinButton</class>
	<name>delay_greenbutton</name>
	<tooltip>bounce offset, in 1/8 beats</tooltip>
	<can_focus>True</can_focus>
	<signal>
	  <name>adjustment_changed</name>
	  <handler>gdam_skin_adjustment:eighth_beat_factor</handler>
	  <last_modification_time>Sun, 17 Oct 1999 21:58:02 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_skin_spin_button_display_beatstyle</handler>
	  <last_modification_time>Sun, 17 Oct 1999 21:58:02 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>activate</name>
	  <handler>gdam_skin_defocus_on_activate</handler>
	  <last_modification_time>Thu, 13 Apr 2000 21:50:47 GMT</last_modification_time>
	</signal>
	<climb_rate>1</climb_rate>
	<digits>0</digits>
	<numeric>True</numeric>
	<update_policy>GTK_UPDATE_ALWAYS</update_policy>
	<snap>False</snap>
	<wrap>False</wrap>
	<value>4</value>
	<lower>-16</lower>
	<upper>16</upper>
	<step>1</step>
	<page>8</page>
	<page_size>10</page_size>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
